﻿/*RESET*/

.brand span{
    float: left;
    /*margin: 50px 0 0 8px;*/
    font-size: 13px;
    font-style: italic;
    position: relative;
    text-transform: none;
   
	color:#6e6e6e;
}
p{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:1.4;
	color:#6e6e6e;
	margin:0 0 10px;
	}

hr{
	display: block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	border-top:1px solid #d6d6d6;
	border-bottom:none;
	border-left:none;
	border-right:none;
	width:100%;
	margin-top: 9px;
	
}
a img
{
  border: none;
}
a{
	color:#428bca;
	text-decoration:none;
}

a:hover{
	color:#428bca;
	text-decoration:none;
}
a:visited{
	color:#275379;
	text-decoration:none;
}
a.btn-primary:hover,a.btn-primary:visited  {
	color:#fff;
	background-color:#337ab7;
	border-color:#2e6da4
}
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
}

#home-content{
	width:1000px;
	max-width:1000px;
	margin:15px auto;
}
#main-left{
	width:667px;
	max-width:667px;
	float:left;
	height:100%;
}
p.description
{
	font-size: 13px;
    color: #5f5c5c;
}
.left{
	float: left;
	background-color:#ffffff;
	/*width:633px;*/
	max-width:700px;
	padding:15px;
	margin-right:10px;
	margin-bottom:10px;
	border:solid 1px #a5a5a5;
}
.full-width{
	/*background-color:#ffffff;*/
	/*width:967px;*/
	max-width:1000px;
	/*padding:15px;
	margin-right:-8px;
	margin-bottom:10px;
	border:solid 1px #a5a5a5;
	margin-left: 4px;*/
}
.box{
	background-color:#ffffff;
	
	padding:15px;
	
	border:solid 1px #a5a5a5;
	margin-top: 10px;
	/*display: flex;
    flex-direction: column;*/
	
}
.dashboard{
	float: left;
	background-color:#ffffff;
	width:967px;
	padding:15px;
	margin-right:10px;
	margin-bottom:10px;
	border:solid 1px #a5a5a5;
}
.right{
	/*float: right;*/
	background-color:#ffffff;
	/*width:300px;*/
	max-width:315px;
	padding:13px;	
	margin-bottom:10px;
	border:solid 1px #a5a5a5;
	max-height:200px;
	overflow:scroll;
}
.right-scroll{
	overflow:scroll;
	height:550px;
	/*overflow: -moz-scrollbars-vertical;*/
}
.right-scroll-askthefish{
	overflow:auto;
	height:auto;
	/*overflow: -moz-scrollbars-vertical;*/
}
.right img{
	max-width:200px;
}
.feed{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#6e6e6e;
	line-height:1.3;
}
.feed a{
	color:#6e6e6e;
	text-decoration:none;
}
.feed a:hover{
	text-decoration:none;
	color:#428bca;
}
.feed a img{
	opacity: 0.6;
}
.feed a:hover img{
    opacity: 1.0;}



h1 {
	font-family:Helvetica, Arial, sans-serif;
	line-height:1.4;	
	margin:0 0 10px;
	color:#54585a/*#fc9e34*/;
	/*text-transform:uppercase;*/
	/*font-weight:bold;*/
	/*letter-spacing:1px;*/
	font-size:17px;
	line-height:1;
	font-weight:bold;
	}

h1 a{
	color:#54585a;/*#fc9e34;*/
	text-decoration:none;
	line-height: 1.4;
}

h1 a:hover{
	text-decoration:none;
	color:#428bca;
}
h1 a:visited{
	color:#54585a;/*#fc9e34;*/
	text-decoration:none;
}
a.more-content
{
    font-weight:bold;
	color:#6e6e6e;
	text-decoration:none;
}
a.more-content:hover
{
    font-weight:bold;
	color:#428bca;
	text-decoration:none;
}

h2{
	font-family:Helvetica, Arial, sans-serif;
	margin:0 0 10px;
	
	color:/*#09213d;*/#54585a;
	font-weight:bold;
	font-size:14px;
	
	text-align:left;
	
	
	}

h2 a{
	color:#09213d;
	font-weight:bold;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	}

h2 a:hover{
	color:#428bca;
	font-weight:bold;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	}
h2 a:visited{
	color:#09213d;
	font-weight:bold;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	}
.featured-img{
	padding-right:10px;/*20px;*/
	margin-bottom:5px;
	
	width:180px;
	display:block;
	float:left;
	}

.tf-thumb-contain img,.physics-thumb-contain img{
	max-width:120px;
	margin:0 10px 10px 0;
	max-height:120px;
	overflow:hidden;
	opacity: 1;
}
.home-thumb img{
	max-width:120px;
	margin:0 10px 10px 0;
	max-height:120px;
	overflow:hidden;
	opacity: 1;
}
.tf-thumb-contain a:hover img{
	max-width:120px;
	margin:0 10px 10px 0;
	max-height:120px;
	overflow:hidden;
	opacity: 0.8;
}

.home-thumb img{
	width:113px;
}

.home-thumb,.physics-home-thumb{
	float:left;
	margin-right:11px;
	font-size:12px;
	line-height:normal;
	width:113px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	/*line-height:1.1;*/
	color:#6e6e6e;
	margin-bottom: 5px;
}
.dl-thumb{
	float:left;
	/*margin-right:11px;*/
	font-size:12px;
	line-height:normal;
	/*width:85px;*/
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	/*line-height:1.1;*/
	color:#6e6e6e;
	/*margin-bottom: 5px;*/
}
.cme-content{
	
	
	font-size:12px;
	line-height:normal;
	
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:1.3;
	color:#6e6e6e;
}


.double 
{
 -moz-column-count: 2;
-moz-column-gap: 2em;
-webkit-column-count: 2;
-webkit-column-gap: 2em;
column-count: 2;
column-gap: 2em;
}

.one-third{
	float:left;
	width:175px;
	margin-right:25px;
}

.one-half{
	float:left;
	width:260px;
	margin-right:35px;
}

/*#month-flag{
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#428bca;
	margin:-2px 0px 15px -25px;
	padding:5px 5px 5px 20px;
	}
#month-flag{
	
	margin:-2px 0px 15px 170px;
	
	}*/
#month-flag{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	
	text-align:center;
	background-color:#4D5F73;
	margin:-15px -15px 15px -16px;
	padding:5px 5px 5px 20px;
	}
.side-divide{
	width: auto;

	
}

.otm{
	font-size:14px;
	color:#fc9e34;
	text-transform:uppercase;
	font-weight:100;
	letter-spacing:0;
	font-family: Helvetica, Arial, sans-serif;
	/*letter-spacing:1px;*/
	}

.app{
	float:left;
	/*margin-right:10px;*/
	margin-bottom:10px;
	font-size:12px;
	line-height:normal;
	/*width:78px;*/
	
}

.app img {
	width:70px;
	opacity: 1;
	padding:0px;

}

.app a:hover img {
	opacity: 0.7;

}
.tf-thumb-contain a:hover img {
	opacity: 0.7;

}


#date{
	float:right;
	color:#09213d;
	}
	

.app a{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11.5px;
	text-decoration:none;
	color:#6e6e6e;
	}
.title-link a,.title-link a:hover
{
color:#6e6e6e;
	font-weight:bold;
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	}

.title-link a:hover
{
color:#428bca;
	font-weight:bold;
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;}
	
.physics-link
{
color:#6e6e6e;
	
	font-size:12px;
	
	text-decoration:none;
	}

.physics-link:hover
{
color:#428bca;
	
	font-size:12px;
	
	text-decoration:none;}
.dl-container{padding-left: 12%;}
.dl-container .dl-thumb{width: 113px;}
@media (max-width: 768px) {
	.dl-container{padding-left: 16%;}
}	
@media (max-width: 767px) {
	.physics-home-thumb{width:120px;}
	#TF_row .home-thumb{width:120px;height: 180px;}
	
}	
a.feed{color: #6e6e6e !important;}